/* Added by HH on 9/22/17 for Calendar selected category dropdown highlighting */
select.selected {
    color: white !important;
    background: rgb(141,25,27) !important;
}

.clear {
	 clear: both;
	 padding: 0px !important;
	 margin: 0px !important;
}
 b {
	 font-family: "Ubuntu-Bold" !important;
}
 div ul li {
	 list-style: none;
}
 .interiorHeader {
	 position: relative;
	 width: 100%;
	 margin:0 auto;
	 max-width: 1600px;
}
 .interiorHeader img {
	 width: 100%;
	 height: auto;
	 max-width: 1600px;
}
 .headerOverlay {
	 background: center bottom url(../images/headerOverlay.png) no-repeat;
	 position: absolute;
	 top: 2px;
	 bottom: 0;
	 overflow: hidden;
	 width: 100%;
	 height: 100%;
}
 .breadcrumbs li+li:before {
	 content: '/';
}
 .breadcrumbs li a {
	 padding: 0 10px;
	 color: black;
}
 .breadcrumbs li:last-child>a, .missioncode span {
	 color: rgb(141,25,27) !important;
}
 .interior h1 {
	 font-size: 2em;
	 margin-bottom: 40px;
	 color: #000000;
	 word-wrap: break-word;
	 padding-top: 1em;
}
/* Added additional h1 styling to separate sections on page from page header - Debbie Nichols 09/06/2017 */
 .interior h1:first-of-type {
     font-size:2.65em;
     padding-top: 0;
 }
 .interior h2, .missioncode h2 {
	 text-transform: uppercase;
	/*font-size: 18px;
	*/
	 font-size: 1.5em;
	 color: rgb(141,25,27) !important;
	 font-family: "Ubuntu-Medium";
}
 .interior h2 a, .missioncode h2 a {
	 color: rgb(141,25,27) !important;
}
 .interior h2 a:hover, .missioncode h2 a:hover {
	 color: rgb(238,169,4) !important;
}
 .interior h3 {
	 font-family: "Ubuntu-Medium";
	 color: #000000;
	 font-size: 1.2em;
	/*font-size for h3 added by Debbie Nichols */
}
 .interior h3 a, .missioncode h3 a {
	 color: rgb(141,25,27) !important;
}
 .interior h3 a:hover, .missioncode h3 a:hover {
	 color: rgb(238,169,4) !important;
}
 .interior h4 {
	 font-size: 1em;
	 font-family: "Ubuntu-Medium";
	 color: rgb(141,25,27);
}
 .interior h4 a, .missioncode h4 a {
	 color: rgb(141,25,27);
}
 .interior h4 a:hover, .missioncode h4 a:hover {
	 color:rgb(238,169,4);
}
 .interior h5 {
	 font-size: 1em;
	 color: #000000;
	 font-family: "Ubuntu-Medium";
}
 .interior h6 {
	 font-size: 1em;
	 color: rgb(141,25,27);
}
 .lead_titles {
	 color: rgb(141,25,27) !important;
}
 .interior {
	 margin-bottom: 70px;
}
/* Adding missioncode class elements 09/06/2017 (ul li) and headers h1, h2, and a styles */
 .interior ul li, missioncode ul li {
	 list-style: disc;
	 margin-bottom: 0.5em;
	 margin-top: 0.5em;
	 color:rgb(88,89,91);
	 font-size: 18px;
}
/* Added margin-top to ul li and ol li by Debbie Nichols 06/21/2017 */
 .interior ol li, .interior dl dt, .interior dl dd, .missioncode ol li, .missioncode dl dt, .missioncode dl dd{
	 margin-bottom: 0.5em;
	 margin-top: 0.5em;
	 color:rgb(88,89,91);
	 font-size: 18px;
}
/* Added list styles by Debbie Nichols 06/21/2017 */
 .interior ul li ul li, .interior ol li ul li, .missioncode ul li ul li, .missioncode ol li ul li {
	 list-style-type: circle;
}
 .interior ul li ol li, .interior ol li ol li, .missioncode ul li ol li, .missioncode ol li ol li {
	 list-style-type: lower-alpha;
}
/* Added last-child by Debbie Nichols 06/23/2017 */
 .interior ul li:last-child, .interior ol li:last-child, .missioncode ul li:last-child, .missioncode ol li:last-child{
	 margin-bottom: 2em;
}
 .interior div.flex>div {
	 -webkit-flex-basis: 45%;
	 -moz-flex-basis: 45%;
	 -ms-flex-basis: 45%;
	 flex-basis: 45%;
}
 .interior .flex>div+div, .interior>div+div {
	 margin-left: 50px;
}
 .interior>div+div {
	 -webkit-flex-basis: 25%;
	 -moz-flex-basis: 25%;
	 -ms-flex-basis: 25%;
	 flex-basis: 25%;
}
 .interior p {
	 font-size: 18px;
	 color: rgb(88,89,91);
	/*margin-bottom: 40px;
	*/
	 margin-bottom:1.5em;
}
 .interior p a, .interior ul li a {
	 color: rgb(141,25,27);
}
 .interior p a:hover, .interior ul li a:hover {
	 color: rgb(238,169,4);
}
 .flex_funk {
	 width: 100%;
}
 .left_column {
	 -webkit-flex-basis: 75%;
	 -moz-flex-basis: 75%;
	 -ms-flex: 1 0 75%;
	 -ms-flex-basis: 75%;
	 flex-basis: 75%;
}
/* Right Column */
 .right_column {
	 color: rgb(88,89,91);
	 margin-bottom: 40px;
	 padding-left: 24px;
	 border-left: 1px solid rgb(184,182,183);
}
 .right_column h2 {
	 color: rgb(141,25,27) !important;
	 margin:16px 0 40px;
	 font-size: 28px !important;
}
 .right_column ul li, .right_column ul li ul li {
	 margin-bottom: 24px;
	 list-style: none;
}
 .right_column ul li a {
	 color: rgb(88,89,91)!important;
	 cursor: pointer;
	 font-family: "Ubuntu-Light";
}
 .right_column ul li a:hover, .right_column ul li a:active, .right_column ul li a:focus {
	 color: rgb(141,25,27) !important;
}
 .right_column table {
	 -ms-flex: 1 0 auto;
}
/* Right column img to limit image size in right menu added by Debbie Nichols on 01/22/2021 */
 .right_column img {
	 max-width: 220px;
	 height: auto;
}
/* right column accordprefix added by Debbie Nichols 06/23/2017 */
 .right_column .accordprefix{
	 margin-right: 0.5em;
}
 .videoshare {
	 margin-bottom: 20px;
}
 .videoshare p {
	 margin-top: 20px;
}
/* added missing class videodesc Debbie Nichols 11/22/2017 */
p.videodesc {
    font-style: italic;
    font-size: 1.1em;
    color: #8d191b;
    text-align: center;
}
 #missioncode {
	 min-height: 850px;
}
 #missioncode {
	 position: relative;
}
 #missioncode>div.content {
	 margin-bottom: 70px;
}
 .missioncode {
	 margin-right: 35%;
}
 .missioncode p {
	 font-size: 18px;
	 color: rgb(88,89,91);
	 margin-bottom: 40px;
}
 .threecolumn {
	 -webkit-flex-basis: 30% !important;
	 -moz-flex-basis: 30% !important;
	 -ms-flex-basis: 30% !important;
	 flex-basis: 30% !important;
}
 .ectitle {
	 -webkit-flex-basis: 98%;
	 -moz-flex-basis: 98%;
	 -ms-flex-basis: 98%;
	 flex-basis: 98%;
	 padding-left: 7px;
}

 .accordprefix {
	 -webkit-flex-basis: 2%;
	 -moz-flex-basis: 2%;
	 -ms-flex-basis: 2%;
	 flex-basis: 2%;
}
 .highlightText{
	 color:rgb(141,25,27)!important;
	 font-family: "Ubuntu-Bold";
}
 .headline{
	/*headerline in accordian*/
	 display:-webkit-box;
	 display:-moz-box;
	 display:-ms-flexbox;
	 display:-webkit-flex;
	 display: flex;
	 cursor: hand;
	 cursor: pointer;
	 padding-bottom:10px;
	 margin: 0px;
}
/* Adding background and border to accordian headline - Debbie Nichols 10/6/2017 */
h2.headline {
	font-size: 1.2em;
	margin-bottom: .75em;
	background-color: #eee;
	padding: 1em;
	border: 1px solid #ccc;
	text-transform: none;
}
 .headline a {
    color: rgb(141,25,27) !important;
	text-decoration: none;
}
div.content_sidebar .headline {
    /* Adding background to side menu accordion - Debbie Nichols 7/9/2018 */
	font-weight:bold;
    padding: 5px;
    border-bottom: 2px solid #ccc;
    box-shadow: 3px 3px #eee;
}
 .contents{
	/*Moves text over to align with header in accordian*/
	 margin:0px 0px 20px 16px;
}
 #content1 row {
	 margin-bottom: 50px;
}
 row.flex img {
	 width: 100%;
	 height: auto;
	 max-width: 100%;
	 width: auto;
	/* for ie 8 */
}
 p.date {
	 color: rgb(88,89,91) !important;
	 font-size: 1rem;
	 font-style: italic;
	 margin:5px 0 10px 0;
}
 p.date + p {
	 margin-bottom: 10px;
}
/*For responsive tabs on calendar views*/
 section {
	 display: none;
	 padding: 20px 0 0;
	 border-top: 1px solid rgb(88,89,91);
}
 div.interior input#tab1, div.interior input#tab2 {
	 display: none;
}
 label {
	 display: inline-block;
	 margin: 0 0 -1px;
	 padding: 15px 25px;
	 text-align: center;
	 color: rgb(88,89,91);
	 border: 1px solid transparent;
}
 label:hover {
	 color: rgb(238,169,4);
	 cursor: pointer;
}
 input:checked + label {
	 color: rgb(88,89,91);
	 border: 1px solid rgb(88,89,91);
	 border-top: 2px solid #8d191b;
	 border-bottom: 1px solid #fff;
}
 input:checked + label:hover {
	 color: #fff;
	 border: 1px solid rgb(88,89,91);
	 border-top: 2px solid rgb(238,169,4);
	 border-bottom: 1px solid #fff;
	 background-color: rgb(141,25,27);
}
 #tab1:checked ~ #content1, #tab2:checked ~ #content2 {
	 display: block;
}
/*Responsive Tables*/
 table {
	 width: 100%;
	 margin:0;
	 padding:0;
	 border-collapse: collapse;
	 border-spacing: 0;
	 /* Added by Debbie Nichols 07/04/2017 */
	 margin-bottom: 2em;
}
 table tr {
	 border-bottom: 1px solid rgb(88,89,91);
	 padding: 5px;
}
 table tr:last-child {
	 border-bottom: none;
}
 table th, table td {
	 padding: 10px;
	 text-align: left;
}
 table th {
	 text-transform: uppercase;
	 color: rgb(141,25,27);
}
/*News Page Styling*/
 .itemContainer {
	 -webkit-flex-basis: 75%;
	 -moz-flex-basis: 75%;
	 -ms-flex: 1 0 75%;
	 -ms-flex-basis: 75%;
	 flex-basis: 75%;
}
 row.itemContainer {
	 margin-bottom: 50px;
	 -webkit-align-items: center;
	 -moz-align-items: center;
	 -ms-align-items: center;
	 align-items: center;
}
/* Added by Debbie Nichols to remove icon image after links on images and h2 07/05/17 
    Padding added 12/20/2018 to even images whether or not pdf is the link */
div.itemImage a{
    background-image:none;
    padding-right: 0;
}
.itemDetails h2 a{
    background-image:none;
}
 .itemImage a>img {
	 display: inline-block;
	 position: relative;
	 width: 150px;
	 height: 150px;
	 max-width: initial;
	 overflow: hidden;
	 -webkit-border-radius: 50%;
	 -moz-border-radius: 50%;
	 -ms-border-radius: 50%;
	 -o-border-radius: 50%;
	 border-radius: 50%;
	 margin: 20px;
}
 .itemContainer a {
	 cursor: pointer;
}
 .itemContainer p {
	 margin: 10px 0;
}
 .itemContainer h2 {
	 margin-top: 10px;
}
 .itemContainer:hover {
	 background: #eee;
}
 .itemContainer p a {
	 word-break: break-all;
	 display: table;
}
/*Directory Styles*/
 .directorySelector {
	 word-break: break-word;
	 word-wrap: break-word;
}
 .directorySelector a {
	 color: rgb(141,25,27)!important;
}
 .directorySelector a:hover {
	 color: rgb(238,169,4)!important;
}
 h2.directLetter {
	 color: rgb(141,25,27)!important;
	 font-size: 3.5rem;
	 margin-bottom: 10px;
}
 .directoryName{
     min-width: 10em;
 }
 .staff tr td:first-child a {
	 color: rgb(141,25,27);
	 font-family: "Ubuntu-Bold" !important;
}
 .staff tr td:first-child a:hover {
	 color: rgb(238,169,4);
}
 .staff td a {
	 color: rgb(141,25,27);
}
 .staff td a:hover {
	 color: rgb(238,169,4);
}
 .staff td img {
	 -webkit-border-radius: 50%;
	 -moz-border-radius: 50%;
	 -ms-border-radius: 50%;
	 -o-border-radius: 50%;
	 border-radius: 50%;
	 width: 100%;
	 height: auto;
	 max-width: 75pt;
	 width: auto;
}
 .directoryDetail {
	 -webkit-flex-basis: 75% !important;
	 -moz-flex-basis: 75% !important;
	 -ms-flex-basis: 75% !important;
	 flex-basis: 75% !important;
}
 .directoryImg {
	 -webkit-flex-basis: 20% !important;
	 -moz-flex-basis: 20% !important;
	 -ms-flex-basis: 20% !important;
	 flex-basis: 20% !important;
}
 .directoryImg img:first-child {
	 -webkit-border-radius: 50%;
	 -moz-border-radius: 50%;
	 -ms-border-radius: 50%;
	 -o-border-radius: 50%;
	 border-radius: 50%;
	 width: 100%;
	 height: auto;
	 max-width: 100%;
	 width: auto;
	 margin-bottom: 20px;
}
 .directoryImg div.flex {
	 justify-content: space-between;
}
 .directoryDetail .dir_sum {
	 margin-bottom: 40px;
}
 .directoryDetail .dir_sum p {
	 margin-bottom:5px;
}
/* Added in by Debbie Nichols -7/12/2017 Provide definition to directory listing*/
.directoryDetail .dir_sum h2+p+p{
	margin-bottom: 1em;
	font-weight:bold;
}
.directoryDetail .dir_sum h2+p+p+p::before{
	content:"Department(s): ";
}
 .directoryDetail h2 {
	 color: rgb(141,25,27) !important;
	 font-family: "Ubuntu-Bold" !important;
	 text-transform: uppercase;
	 font-size: 18px;
	 margin: 0px;
}
 .directoryDetail a {
	 border-bottom: 1px dotted #8d191b;
	 color: rgb(141,25,27) !important;
}
 .directoryDetail a:hover {
	 border-bottom: 1px dotted rgb(238,169,4);
	 color: rgb(238,169,4)!important;
}
/*Roster Styles*/
 .roster tr td:first-child a:hover {
	 color: rgb(238,169,4);
}
 .roster td a {
	 color: rgb(141,25,27);
}
 .roster td a:hover {
	 color: rgb(238,169,4);
}
/* Caption Style added by DN 02/22/19 */
.roster caption, caption {
    text-align: center;
    color: #8D191B;
    font-size: 1.5em;
    font-weight: bold;
    text-transform: capitalize;
}
/*Search Results Search Box Styling*/
 #search_results {
	 margin: 20px;
}
 #search-box {
	 position: relative;
	 width: 100%;
	 margin: 0 0 20px 0;
}
 #search-form {
	 height: auto;
	 border: 1px solid #999;
	 -webkit-border-radius: 5px;
	 -moz-border-radius: 5px;
	 border-radius: 5px;
	 background-color: #fff;
	 overflow: hidden;
}
 #search-text {
	 font-size: 14px;
	 color: #ddd;
	 border-width: 0;
	 background: transparent;
}
 #search-box input[type="text"] {
	 width: 90%;
	 padding: 8px 0 8px 1em;
	 color: #333;
	 outline: none;
	 font-family: "Ubuntu-Regular";
}
 #search-button {
	 position: absolute;
	 top: 0;
	 right: 0;
	 height: auto;
	 width: 80px;
	 font-size: 14px;
	 color: #fff;
	 text-align: center;
	 line-height: 33px;
	 padding: 2px 0;
	 border-width: 0;
	 background-color: rgb(141,25,27);
	 -webkit-border-radius: 0px 5px 5px 0px;
	 -moz-border-radius: 0px 5px 5px 0px;
	 border-radius: 0px 5px 5px 0px;
	 cursor: pointer;
	 font-family: "Ubuntu-Regular";
}
 #search-button:hover, .searchBtn button:hover, .previousBtn button:hover {
	 background-color: rgb(238,169,4);
}
 .searchBtn, .previousBtn {
	 text-align: center;
	 display: inline-block;
	 margin: 0px 5px !important;
}
 .searchBtn button, .previousBtn button {
	 background-color: rgb(141,25,27);
	 color: #FFF;
	 border: none;
	 padding:20px;
	 font-size: 14px;
	 font-family: "Ubuntu-Regular";
	 cursor: pointer;
	 -webkit-border-radius: 10px;
	 -moz-border-radius: 10px;
	 border-radius: 10px;
}
 #search_buttons_wrap {
	 text-align: center;
	 width: 100%;
	 display: block;
}
/*Inside Feature Overlay Graphic*/
 .intFeatImage {
	 position: absolute;
	 background: url(../images/interiorFeature.jpg) no-repeat 100% center;
	 background-size: 43%;
	 width: 100%;
	 height: 100%;
	 z-index: -2;
	 overflow: hidden;
}
 .sideOverlay {
	 position: absolute;
	 z-index: -1;
	 background: url(../images/sideFeatOverlay.png) no-repeat 125% center;
	 -webkit-background-size: contain;
	 -moz-background-size: contain;
	 -o-background-size: contain;
	 background-size: contain;
	 width: 100%;
	 height: 100%;
	 right: -10%;
}
 .lead_titles {
	 font-size: 20px !important;
	 font-weight: bold;
	 padding-bottom: 5px;
	 text-transform: capitalize !important;
	 margin: 0px;
}
 .activeButton, .typeButton {
	 padding: 10px 0px !important;
	 background: rgb(141,25,27) !important;
	 color: #FFFFFF !important;
	 border: none !important;
}
 #event_nav_mobile {
	 display: none;
}
 #event_nav {
	 border: 1px solid #d9d9d9;
	 width: 96.5%;
	 display:-webkit-box;
	 display:-moz-box;
	 display:-ms-flexbox;
	 display:-webkit-flex;
	 display: flex;
	 -webkit-flex-direction: row;
	 -moz-flex-direction: row;
	 -ms-flex-direction: row;
	 flex-direction: row;
	 padding: 15px;
	 font-size: 1em;
}
 #event_nav span {
	 -webkit-flex-basis: 3.75%;
	 -moz-flex-basis: 3.75%;
	 -ms-flex-basis: 3.75%;
	 -ms-flex: 1 0 3.75%;
	 flex-basis: 3.75%;
	 justify-content: center;
	 padding-left: 20px;
	 -webkit-align-items: center;
	 -moz-align-items: center;
	 -ms-align-items: center;
	 align-items: center;
	 vertical-align: middle;
}
 #featured_events {
	 -webkit-flex-basis: 17%;
	 -moz-flex-basis: 17%;
	 -ms-flex-basis: 17%;
	 -ms-flex: 1 0 17%;
	 flex-basis: 17%;
}
 #todays_events {
	 -webkit-flex-basis: 17%;
	 -moz-flex-basis: 17%;
	 -ms-flex-basis: 17%;
	 -ms-flex: 1 0 17%;
	 flex-basis: 17%;
}
 #event_nav_select {
	 -webkit-flex-basis: 17%;
	 -moz-flex-basis: 17%;
	 -ms-flex-basis: 17%;
	 -ms-flex: 1 0 17%;
	 flex-basis: 17%;
	 text-align: center;
}
 #event_nav_select select {
	 -webkit-appearance: button;
	 -moz-appearance: button;
	 appearance: button;
	 border: 1px outset rgb(141,25,27);
	 padding: 9px 10px 9px 10px;
	 font-weight: 300;
	 border-radius: 3px;
	 font-size: 0.85em;
	 width: 95%;
	 background: white;
	 color: rgb(141,25,27);
	 font-family: "Ubuntu-Regular" !important;
}
 #event_nav_select select:active, #event_nav_select select:focus {
	 padding: 10px 10px 10px 10px;
	 border: none;
	 background: rgb(141,25,27);
	 color: #FFFFFF;
	 font-family: "Ubuntu-Regular" !important;
}
 #event_view {
	 -webkit-align-items: center;
	 -moz-align-items: center;
	 -ms-align-items: center;
	 align-items: center;
	 justify-content: center;
	 display:-webkit-box;
	 display:-moz-box;
	 display:-ms-flexbox;
	 display:-webkit-flex;
	 display: flex;
	 margin-left: 2%;
	 font-weight: bold;
	 color: rgb(141,25,27);
}
 #event_list {
	 -webkit-flex-basis: 9.5%;
	 -moz-flex-basis: 9.5%;
	 -ms-flex-basis: 9.5%;
	 -ms-flex: 1 0 9.5%;
	 flex-basis: 9.5%;
}
 #event_list button {
	 width: 90%;
}
 #event_pinboard {
	 -webkit-flex-basis: 9.5%;
	 -moz-flex-basis: 9.5%;
	 -ms-flex-basis: 9.5%;
	 -ms-flex: 1 0 9.5%;
	 flex-basis: 9.5%;
}
 #event_nav_search {
	 -webkit-flex-basis: 25%;
	 -moz-flex-basis: 25%;
	 -ms-flex-basis: 25%;
	 -ms-flex: 1 0 25%;
	 flex-basis: 25%;
	 text-align: right;
}
 #event_nav_search input {
	 font-size: 0.85em;
	 padding: 10px;
	 border-radius: 20px;
	 border: 1px solid rgb(141,25,27);
	 width: 90%;
	 -webkit-align-items: center;
	 -moz-align-items: center;
	 -ms-align-items: center;
	 align-items: center;
	 justify-content: center;
	 background: #FFFFFF url(../images/mag.png) no-repeat right center;
	 color: rgb(141,25,27);
	 background-size: 10%;
	 background-position-x: 98%;
}
 .event_nav_btn {
	 text-align: center;
}
 .event_nav_btn button{
	 border: 1px outset rgb(141,25,27);
	 padding: 9px 0px;
	 background: white;
	 color: rgb(141,25,27);
	 width: 95%;
	 -webkit-align-items: center;
	 -moz-align-items: center;
	 -ms-align-items: center;
	 align-items: center;
	 justify-content: center;
	 border-radius: 3px;
	 font-size: 0.85em;
	 font-family: "Ubuntu-Regular" !important;
}
 .event_title {
	 font-size: 1.15em;
	 font-weight: bold;
	 margin-bottom: 0px;
}
 .event_date {
	 margin: 5px 0 !important;
	 font-style: italic;
	 color: rgb(88,89,91) !important;
}
 .event_location {
	 margin-bottom: 10px !important;
	 font-style: italic;
	 color: rgb(88,89,91) !important;
}
 .event_desc {
	 margin-bottom: 10px !important;
}
 .event_categories {
	 -webkit-align-items: center;
	 -moz-align-items: center;
	 -ms-align-items: center;
	 align-items: center;
	 text-transform: capitalize !important;
	 margin: 0px;
}
 #event_filter_heading {
	 display: none;
	 margin: 25px 0 10px;
}
 #content1, #content2 {
	 border-top: none;
}
 #content1 row {
	 border: 1px solid #d9d9d9;
	 margin-bottom:10px !important;
	 padding: 5px;
	 border-radius: 3px;
}
 #content1 {
	 display: block;
}
 #content2 {
	 display: none;
}
 #content2 .flex div {
	 -webkit-flex-direction: row !important;
	 -moz-flex-direction: row !important;
	 -ms-flex-direction: row !important;
	 flex-direction: row !important;
	 -webkit-flex-flow: row wrap !important;
	 flex-flow: row wrap !important;
	 display: -webkit-inline-flex;
	 display: -ms-inline-flexbox;
	 display: inline-flex;
	 -ms-flex-wrap: wrap;
	 justify-content: flexstart !important;
	 -webkit-flex-basis: 100% !important;
	 -moz-flex-basis: 100% !important;
	 -ms-flex-basis: 100% !important;
	 -ms-flex: 1 0 100%;
	 flex-basis: 100% !important;
}
 #content2 .flex article {
	 -webkit-flex-basis: 25%;
	 -moz-flex-basis: 25%;
	 -ms-flex-basis: 25%;
	 -ms-flex: 1 0 25%;
	 flex-basis: 25%;
	 height: auto;
	 padding: 20px;
	 border: 1px solid #d9d9d9;
	 margin: 10px;
	 border-radius: 20px;
	 max-width: 25%;
}
 #content2 .flex div article div img {
	 -ms-flex: 0 0 auto;
	 max-width: 100%;
	 max-height: 100%;
	 align-self: center;
	 -webkit-align-self: center;
	 margin: auto;
	 object-fit: scale-down;
}
 #content2 .flex div article a img {
	 -ms-flex: 0 0 auto;
	 max-width: 100%;
	 max-height: 100%;
	 width: 100%;
	 height: auto;
	 min-height: 1px;
	 align-self: center;
	 -webkit-align-self: center;
	 margin: auto;
	 object-fit: scale-down;
}
 #content2 .flex div article div {
	 -webkit-flex-basis: 25%;
	 -moz-flex-basis: 25%;
	 -ms-flex-basis: 25%;
	 -ms-flex: 1 0 25%;
	 flex-basis: 25%;
}
 .event_item {
	 display: block !important;
}
 #content2 .event_date {
	 -ms-flex: 0 1 auto;
}
 #content2 .event_title {
	 margin: 10px 0px !important;
	 -ms-flex: 0 1 auto;
}
 #content2 .event_location {
	 -ms-flex: 0 1 auto;
}
 #content2 .event_categories {
	 -ms-flex: 0 1 auto;
}
 .event_categories img {
	 width: 15px !important;
	 height: 16px !important;
	 padding-right: 10px;
}
 label[for=tab1] {
	 display: block;
	 margin: 0px;
	 padding: 0px;
	 text-align: center;
	 color: #FFFFFF;
	 border: none;
}
 label[for=tab2] {
	 display: block;
	 margin: 0px;
	 padding: 0px;
	 text-align: center;
	 color: #FFFFFF;
	 border: none;
	 background: transparent;
}
 #content1 row:hover {
	 background: #f5f5f5;
}
 #content2 .flex div article:hover {
	 background: #f5f5f5;
}
 #event_detail_nav {
	 border: 1px solid #d9d9d9;
	 padding: 15px;
}
 .event_detail_nav_btn {
	 float: left;
	 margin-right: 20px;
}
 .event_detail_nav_btn button {
	 padding: 10px 30px;
	 font-size: 0.85em;
	 font-weight: 300;
	 background: rgb(141,25,27);
	 color: #FFFFFF;
	 border-radius: 3px;
	 border: none;
	 font-family: "Ubuntu-Regular";
}
 .last_btn {
	 float: right;
	 margin-right: 0px;
}
 .last_btn button {
	 background: rgb(238,169,4);
	 color: rgb(88,89,91);
}
 .event_detail_title {
	 font-size: 42px;
	 margin-bottom: 20px;
	 margin-top: 20px;
}
 .event_detail_date {
	 font-size: 1.5em !important;
	 margin: 0px !important;
	 font-style: italic;
}
 .event_detail_location {
	 font-size: 1.5em !important;
	 padding: 10px 0 30px;
	 -webkit-align-items: center;
	 -moz-align-items: center;
	 -ms-align-items: center;
	 align-items: center;
	 display:-webkit-box;
	 display:-moz-box;
	 display:-ms-flexbox;
	 display:-webkit-flex;
	 display: flex;
	 margin: 0px !important;
	 font-style: italic;
}
 .event_detail_location button {
	 border-radius: 3px;
	 padding: 5px;
	 margin-left: 20px;
	 font-size: 0.75em;
	 background: rgb(238,169,4);
	 color: rgb(88,89,91);
	 border: none;
	 font-family: "Ubuntu-Regular";
	 cursor: pointer;
}
 .event_detail_text {
	 margin-top: 20px;
	 font-size: 1.25em !important;
}
 #social_mobile_view {
	 display:none;
}
 #save_content_modal, #save_link_modal {
	 display: none;
	 position: fixed;
	 z-index: 1;
	 padding-top: 100px;
	 left: 0;
	 top: 0;
	 width: 100%;
	 height: 100%;
	 overflow: auto;
	 background-color: rgb(0,0,0);
	 background-color: rgba(0,0,0,0.4);
}
 #save_modal_details {
	 background-color: #fefefe;
	 margin: auto;
	 padding: 35px 0px;
	 border: 1px solid #888;
	 width: calc(251px + 5%);
	 border-radius: 14px;
	 position: relative;
}
 .save_item_row {
	 display:-webkit-box;
	 display:-moz-box;
	 display:-ms-flexbox;
	 display:-webkit-flex;
	 display: flex;
	 justify-content: center;
}
 .save_item_type {
	 text-align: center;
	 padding: 10px 15px;
}
 .save_item_type a {
	 color: rgb(88,89,91);
}
 .save_item_type a:hover {
	 color: rgb(141,25,27);
}
 .close {
	 color: rgb(88,89,91);
	 font-size: 17px;
	 font-weight: bold;
	 border: 1px solid rgb(88,89,91);
	 padding: 5px 10px;
	 border-radius: 3px;
	 position: absolute;
	 right: 10px;
	 top: 10px;
	 z-index: 9999;
}
 .close:hover, .close:focus {
	 color: #blue;
	 text-decoration: none;
	 cursor: pointer;
}
 #event_filter_heading {
	 font-size: 42px;
	 margin: 30px 0 20px;
}
 .calendar_month_year {
	 color: rgb(141,25,27);
	 text-align: center;
	 font-size: 1.35em;
}
 .active_day {
	 background: rgb(141,25,27);
	 color: #ffffff;
	 text-align: center;
	 border-radius: 4px;
}
 .calendar td:hover {
	 cursor: pointer;
}
 .calendar th:hover {
	 cursor: default;
}
 .event_social_link img {
	 width: 25px;
	 height: auto;
	 margin-top: 5px;
}
 .event_image img {
	 width: auto !important;
	 max-width: initial !important;
	 margin: auto;
}
 .event_desc_wrap {
	 margin: auto 20px auto 35px !important;
}
 .event_nav_btn button, #event_nav_select select, .event_mobile_btn button, .event_mobile_icon, .event_detail_nav_btn button {
	 cursor: pointer;
}
 .event_nav_btn button:focus, #event_nav_select select:focus {
	 outline-width: 10px;
}
/* Added by HH on 05/25 - Post Demo Feedback */
 .section-content {
	 margin-bottom: 70px;
}
/* Added by Debbie Nichols 06/23/2017 */
 .sq_button{
	 width: 21%;
	 height: auto;
	 padding:2%;
	 min-width: 150px;
}
 .blockquote_yellow{
	 background-color: rgba(238, 169, 4, 0.5);
	 font-size: 1.2em;
	 line-height: 2em;
	 color: rgb(64, 60, 61);
	 padding: 0.3em 1em;
	 margin-left: -1em;
	 -webkit-box-decoration-break: clone;
	 box-decoration-break: clone;
}
/* Added by Debbie Nichols 06/26/2017 */
 figcaption{
	 padding-bottom: 1em;
	 font-style:italic;
}
/* Added by Debbie Nichols 06/29/2017 Add pdf image after pdf link */
 a[href$='.pdf']{
	 background: transparent url(/_files/images/pdf_icon_larger_100x124.png) no-repeat center right;
	 background-size:contain;
	 padding-right:1.4em;
}
/* Added by Debbie Nichols 07/03/2017 to add underline to links within internal text */
 div.content.flex.interior .left_column a{
	 text-decoration:underline;
}
/* Added by Debbie Nichols 10/9/2017 to add underline to links on full width pages */
div.fullwidthfix.flex_funk a, div.content.flex.interior div.fullwidthfix a {
    text-decoration: underline;
}
div.fullwidthfix.flex_funk h1 a, div.fullwidthfix.flex_funk h2 a, div.fullwidthfix.flex_funk h3 a, div.fullwidthfix.flex_funk h4 a, div.fullwidthfix.flex_funk h5 a, div.fullwidthfix.flex_funk h6 a,
     div.fullwidthfix.flex_funk a[href^='tel:'], div.fullwidthfix.flex_funk a[href^='mailto:'], div.fullwidthfix.flex_funk a[href$='.pdf']{
    text-decoration: none;
}

 div.content.flex.interior .left_column h2 a, div.content.flex.interior .left_column h3 a, div.content.flex.interior .left_column h4 a, div.content.flex.interior .left_column h5 a, div.content.flex.interior .left_column h6 a, div.content.flex.interior .left_column a[href^='tel:'], div.content.flex.interior .left_column a[href^='mailto:'], div.content.flex.interior .left_column a[href$='.pdf']  {
	 text-decoration:none;
}
/* Add bold to links designated only by color */
div.content.flex.interior .left_column a[href^='tel:'], div.content.flex.interior .left_column a[href^='mailto:'], div.content.flex.interior .left_column a[href$='.pdf'], div.content.flex.interior .left_column a[href$='@fresnocitycollege.edu']{
    font-weight: bold;
}
/* Added by Debbie Nichols for background color */
.gray_bg {
    background-color:rgb(221, 222, 224);
}
.img_general{
    padding: 1% 1em;
}
select {
    background-color:transparent;
    padding: 5px;
    border: 0;
    border-bottom: 1px solid rgb(141,25,27);
    font-size: 16px;
}
select option {
    padding: 5px;
}
/* Image classes added by Debbie Nichols 09/13/2017 */
.image-left {
    float: left;
    padding: 0 20px 10px 0;
}
.image-right {
    float: right;
    padding: 0 0 10px 20px;
}
.image-center {
    display: block;
    padding: 10px 20px;
    margin: 0 auto;
}
/* Image classes added by Debbie Nichols 11/17/2017 */
.image-circle-small, .image-circle-medium, .image-circle-large {
    position: relative;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    overflow: hidden;
    margin: 0px 20px;
    z-index: 9;
    border: 2px solid white;
    padding: 0;
}
.image-circle-small { max-width: 200px; max-height: 200px; border: 1px solid white; }
.image-circle-medium { max-width: 350px; max-height:350px; border: 2px solid white; }
.image-circle-large { max-width: 450px; max-height:450px; border: 3px solid white; }
.hover-medium { border: 2px solid white;}
.hover-medium:hover, .hover-medium:focus, .hover-medium:active { border: 2px solid #EEA904; }
.box {
    background: #f6f6f6;
    padding: 1%;
    height: 85%;
    
}
.indent-100 {
    margin-left: 100px;
}
.center {
    margin: 0 auto !important;
}
.interior div.flex>div.flexWide {
	/* Added by DN to provide column sizing */
	 -webkit-flex: 2 2 66%;
	 -ms-flex: 2 2 66%;
	 flex: 2 2 66%;
}
.interior div.flex>div.flexNarrow {
	/* Added by DN to provide column sizing*/
	 -webkit-flex: 1 1 33%;
	 -ms-flex: 1 1 33%;
	 flex: 1 1 33%;
}
/* Added by Debbie Nichols 11/29/2017 */
/* important added to color 1/25/2018 */
.button-mini, .btn-mini{
    border: 1px solid #58595b;
    font-size: 0.5em;
    font-weight: bold;
    margin-left: 1%;
    padding: 0.2rem 1rem;
    border-radius: 3px;
    text-decoration: none !important;
}
.button-interior, .btn-interior{
    display: block;
    padding: 0.8em;
    margin: 0 auto;
    background: #eeA904;
    text-align: center;
    font-weight: bold;
    color: rgb(64, 60, 61) !important;
    text-decoration: none !important;
    box-shadow: 5px 10px 5px #888888;
}
.button-small, .btn-small {
    max-width: 500px;
    font-size: 1em;
}
.button-medium, .btn-medium {
    display: block;
	padding: 0.8em;
    margin: 0 0 10% 0;
    background: #eeA904;
    text-align: center;
    width: 50%;
    font-weight: bold;
    color: rgb(64, 60, 61) !important;
    font-size: 1.5em;
    text-decoration: none !important;
    box-shadow: 5px 10px 5px #888888;
}
.button-interior:hover, .btn-interior:hover, .button-interior:active, .btn-interior:active, .button-interior:focus, .btn-interior:focus,.button-medium:hover, .btn-medium:hover, .button-medium:active, .btn-medium:active, .button-medium:focus, .btn-medium:focus, .button-mini:hover, .btn-mini:hover, .button-mini:active, .btn-mini:active, .button-mini:focus, .btn-mini:focus {
	background: #8D191B;
	color: #fff !important;
	box-shadow: 2px 3px 3px #777777;
	cursor: pointer;
}
.btn {
    display: inline-block;
    text-decoration: none !important;
}
.btn-space{
    margin: 1.5em;
}
/* Division colors 3/29/2018 */
.apa {
    background: rgb(141, 58, 25); /* burnt orange */
    color: white;
}
.at {
    background: rgb(238,169,4); /* gold */
    color: black;
}
.bus {
    background: rgb(30, 115, 166); /* light blue */
    color: white;
}
.ctc {
    background: rgb(7, 59, 90); /* dark blue */
    color: white;
}
.fpca {
    background: rgb(67, 154, 66); /* purple */
    color: white;
}
.hum {
    background: rgb(115, 95, 57); /* dark brown */
    color: white;
}
.lib {
    background: rgb(243, 200, 140); /* peach */
    color: black;
}
.mse {
    background: rgb(66, 154, 115); /* pale green */
    color: white;
}
.soc {
    background: rgb(87, 2, 110); /* dark purple */
    color: white;
}
.ti {
    background: rgb(103, 64, 34); /* brown */
    color: white;
}
/* Directory 10/9/2018 by DN */
.degree { 
    text-transform: none;
    
}
/* Card classes from bootstrap added 08/20/2018 DN */
.card{position:relative;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;min-width:0;word-wrap:break-word;background-color:#fff;background-clip:border-box;border:1px solid rgba(0,0,0,.125);border-radius:.25rem}
.card>hr{margin-right:0;margin-left:0}
.card>.list-group:first-child .list-group-item:first-child{border-top-left-radius:.25rem;border-top-right-radius:.25rem}
.card>.list-group:last-child .list-group-item:last-child{border-bottom-right-radius:.25rem;border-bottom-left-radius:.25rem}
.card-body{-ms-flex:1 1 auto;flex:1 1 auto;padding:1.25rem}.card-title{margin-bottom:.75rem}.card-subtitle{margin-top:-.375rem;margin-bottom:0}
.card-text:last-child{margin-bottom:0}
.card-link:hover{text-decoration:none}
.card-link+.card-link{margin-left:1.25rem}
.card-header{padding:.75rem 1.25rem;margin-bottom:0;background-color:rgba(0,0,0,.03);border-bottom:1px solid rgba(0,0,0,.125)}
.card-header:first-child{border-radius:calc(.25rem - 1px) calc(.25rem - 1px) 0 0}
.card-header+.list-group .list-group-item:first-child{border-top:0}
.card-footer{padding:.75rem 1.25rem;background-color:rgba(0,0,0,.03);border-top:1px solid rgba(0,0,0,.125)}
.card-footer:last-child{border-radius:0 0 calc(.25rem - 1px) calc(.25rem - 1px)}
.card-header-tabs{margin-right:-.625rem;margin-bottom:-.75rem;margin-left:-.625rem;border-bottom:0}
.card-header-pills{margin-right:-.625rem;margin-left:-.625rem}.card-img-overlay{position:absolute;top:0;right:0;bottom:0;left:0;padding:1.25rem}
.card-img{width:100%;border-radius:calc(.25rem - 1px)}
.card-img-top{width:100%;border-top-left-radius:calc(.25rem - 1px);border-top-right-radius:calc(.25rem - 1px)}
.card-img-bottom{width:100%;border-bottom-right-radius:calc(.25rem - 1px);border-bottom-left-radius:calc(.25rem - 1px)}
.card-deck{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column}
.card-deck .card{margin-bottom:15px}
@media (min-width:576px){
	.card-deck{-ms-flex-flow:row wrap;flex-flow:row wrap;margin-right:-15px;margin-left:-15px}
	.card-deck .card{display:-ms-flexbox;display:flex;-ms-flex:1 0 0%;flex:1 0 0%;-ms-flex-direction:column;flex-direction:column;margin-right:15px;margin-bottom:0;margin-left:15px}
}
.card-group{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column}
.card-group>.card{margin-bottom:15px}
@media (min-width:576px){
	.card-group{-ms-flex-flow:row wrap;flex-flow:row wrap}
	.card-group>.card{-ms-flex:1 0 0%;flex:1 0 0%;margin-bottom:0}
	.card-group>.card+.card{margin-left:0;border-left:0}
	.card-group>.card:first-child{border-top-right-radius:0;border-bottom-right-radius:0}
	.card-group>.card:first-child .card-header,.card-group>.card:first-child .card-img-top{border-top-right-radius:0}
	.card-group>.card:first-child .card-footer,.card-group>.card:first-child .card-img-bottom{border-bottom-right-radius:0}
	.card-group>.card:last-child{border-top-left-radius:0;border-bottom-left-radius:0}
	.card-group>.card:last-child .card-header,.card-group>.card:last-child .card-img-top{border-top-left-radius:0}
	.card-group>.card:last-child .card-footer,.card-group>.card:last-child .card-img-bottom{border-bottom-left-radius:0}
	.card-group>.card:only-child{border-radius:.25rem}
	.card-group>.card:only-child .card-header,.card-group>.card:only-child .card-img-top{border-top-left-radius:.25rem;border-top-right-radius:.25rem}
	.card-group>.card:only-child .card-footer,.card-group>.card:only-child .card-img-bottom{border-bottom-right-radius:.25rem;border-bottom-left-radius:.25rem}
	.card-group>.card:not(:first-child):not(:last-child):not(:only-child){border-radius:0}
	.card-group>.card:not(:first-child):not(:last-child):not(:only-child) .card-footer,.card-group>.card:not(:first-child):not(:last-child):not(:only-child) .card-header,.card-group>.card:not(:first-child):not(:last-child):not(:only-child) .card-img-bottom,.card-group>.card:not(:first-child):not(:last-child):not(:only-child) .card-img-top{border-radius:0}
}
.card-columns .card{margin-bottom:.75rem}
@media (min-width:576px){
	.card-columns{-webkit-column-count:3;-moz-column-count:3;column-count:3;-webkit-column-gap:1.25rem;-moz-column-gap:1.25rem;column-gap:1.25rem;orphans:1;widows:1}
	.card-columns .card{display:inline-block;width:100%}
}
.accordion .card:not(:first-of-type):not(:last-of-type){border-bottom:0;border-radius:0}
.accordion .card:not(:first-of-type) .card-header:first-child{border-radius:0}
.accordion .card:first-of-type{border-bottom:0;border-bottom-right-radius:0;border-bottom-left-radius:0}
.accordion .card:last-of-type{border-top-left-radius:0;border-top-right-radius:0}
/* btn-fcc Aug 2018 by DN */
div.content.flex.interior .left_column a.btn-fcc, div.content.flex.interior .fullwidthfix a.btn-fcc  {
    background-color: #EEA904;
    color: #333333;
    border-color: #EEA904;
    text-decoration: none;
    font-weight: bold;
}
div.content.flex.interior .left_column a.btn-fcc[href$='.pdf'], div.content.flex.interior .fullwidthfix a.btn-fcc[href$='.pdf']{
    padding-right: 2.2em;
}
div.content.flex.interior .left_column a.btn-fcc:hover, div.content.flex.interior .fullwidthfix a.btn-fcc:hover {
    /*background-color: #8D101B; original*/
    background-color: #7a1617;
    color: #ffffff;
    /*border-color: #7a1617; leave yellow */
}
div.content.flex.interior .left_column a.btn-fcc:focus, div.content.flex.interior .fullwidthfix a.btn-fcc:focus, div.content.flex.interior .left_column a.btn-fcc:active, div.content.flex.interior .fullwidthfix a.btn-fcc:active {
    box-shadow:0 0 0 .2rem rgba(0,123,255,.5);
}
/* column image padding for items in general columns */
 div.left_column.flex_funk div div.default img, div.fullwidth.flex_funk div div.default img {
	 padding-top: 1em;
	 padding-bottom: 1em;
}
.right_column ul li a.selectedMenuItem {
	 color: #8D191B !important;
	 font-weight: bold;
}
iframe {
    margin-top: 2em;
    margin-bottom: 2em;
}
#printNow {
    border: 1px solid #8d191b;
}
#printNow:hover, #printNow:focus {
    border: 1px solid black;
    background-color: #eea904;
}
.session {
    color: #222;
    font-weight: 500;
    font-size: 0.6em;
}
div.fullwidthfix.flex_funk h2.headline div.ectitle a {
    text-decoration: none;
}
.fcc_border_bright {
    border: 5px solid #EEA904;
}
.fcc_border_main {
    border: 5px solid #8D191B;
}
.fcc_border_neutral_dark {
    border: 5px solid #333333;
}
.fcc_border_neutral_light {
    border: 5px solid #58595B;
}
/* Top of page alert */
#main-alert {
	 margin: 0;
}
 .alert-title {
	 background-color: #324554;
	 color: white;
	 padding: 0.5rem 1.5rem;
	 margin-right: 3rem;
	 border-radius: 1em;
}
 #main-alert a {
	 text-decoration: underline;
}
 #main-alert a.alert-title {
	 text-decoration: none;
}
 #main-alert a.alert-title:hover, #main a.alert-title:focus {
	 background-color: white;
	 color: #8d191b;
}
